DELETE
/api/v1/tables/{tableId}/rows/{rowId}Authorization
apiKey X-API-Key<token>
Your SteelEngine API key (personal, workspace, or organization). Create personal and workspace keys under Settings > API Keys. Create organization keys under Organization Settings > API Keys.
In: header
Path Parameters
tableId*string
The unique identifier of the table.
rowId*string
The unique identifier of the row.
Query Parameters
workspaceId*string
The unique identifier of the workspace.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/api/v1/tables/string/rows/string?workspaceId=string"{ "success": true, "data": { "message": "Row deleted successfully", "deletedCount": 1 }}